html {
	background-color: black;
	color: #eee;
}

body {
	background-color: black;
	color: #eee;
}

table {
	background-color: black;
	color: #eee;
}

table.display th {
	background-color: #490092;
}

table.display tr {
	background-color: #333;
}

h1, h2, h3, h4, h5, h6 {
	background-color: #333;
	color: #eee;
}

input, textarea {
	border: 1px #40275d solid;
	background-color: black;
	color: #eee;
}

input[type="button"] {
	background-color: #222;
}

select {
	border-color: #565656;
	background-color: black;
	color: #eee;
}

label {
	color: #eee;
}

a:link {
	color: #5ea2d4;
}

a:visited {
	color: #785ed4;
}

/*
 * 	user.jsp specific
 */
tbody.paybody-fail {
	background-color: #8e2a2a;
}

tbody.paybody-ok {
	background-color: #2a8e8e;
}

tbody.subbody-fail {
	background-color: #8e2a2a;
}

tbody.subbody-ok {
	background-color: #2a8e8e;
}

/*
 *  Tabs menu
 */

.tabs-menu li {
	background-color: #333;
}

.tabs-menu li.current {
	background-color: #000;
}

.tabs-menu li a {
	color: #fff;
}

.tabs-menu .current a {
	color: #5ea2d4;
}
